uuid: 142fea11-25d7-44ed-a553-598302a9ca0f
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.people.body
    - field.field.node.people.field_body_paragraph
    - field.field.node.people.field_image
    - field.field.node.people.field_meta_tags
    - field.field.node.people.field_people_position
    - field.field.node.people.field_people_type
    - field.field.node.people.field_summary
    - node.type.people
    - responsive_image.styles.narrow
  module:
    - ds
    - responsive_image
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_2col
      library: ds/ds_2col
      disable_css: true
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          left: div
          right: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      left:
        - field_image
      right:
        - node_title
        - field_people_position
        - field_summary
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h2
          class: ''
_core:
  default_config_hash: 25xv2pw_8nLbEEQ-AJx5VDc__Y9Ohs15wqeODbhuhn8
id: node.people.teaser
targetEntityType: node
bundle: people
mode: teaser
content:
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: narrow
      image_link: content
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: left
  field_people_position:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: right
  field_summary:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: right
hidden:
  body: true
  field_body_paragraph: true
  field_meta_tags: true
  field_people_type: true
  langcode: true
  links: true
  search_api_excerpt: true
